/*     1780395 : 실선      */
.solid_line__1780395__ {display:block;position:relative;width:100%;height:15px}
.solid_line__1780395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1780395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1780395__ {height:15px}
}

/*     1780405 : 이미지      */
.img__1780405__ {max-width:100%}
.img__1780405__ * {box-sizing:border-box}
.img__1780405__ a {display:block;vertical-align:top}
.img__1780405__ img {width:px;vertical-align:top}
.img__1780405__ p {margin:0}




/*     1780415 : 이미지      */
.img__1780415__ {max-width:100%}
.img__1780415__ * {box-sizing:border-box}
.img__1780415__ a {display:block;vertical-align:top}
.img__1780415__ img {width:500px;vertical-align:top}
.img__1780415__ p {margin:0}


/*     1780425 : 이미지      */
.img__1780425__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1780425__ * {box-sizing:border-box}
.img__1780425__ a {display:block;vertical-align:top}
.img__1780425__ img {width:500px;vertical-align:top}
.img__1780425__ p {margin:0}


/*     1780435 : 이미지      */
.img__1780435__ {max-width:100%}
.img__1780435__ * {box-sizing:border-box}
.img__1780435__ a {display:block;vertical-align:top}
.img__1780435__ img {width:px;vertical-align:top}
.img__1780435__ p {margin:0}

/*     1780445 : 실선      */
.solid_line__1780445__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1780445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1780445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1780445__ {height:20px}
}

/*     1780455 : 타이틀 텍스트      */
.title__1780455__ {font-size:0}
.title__1780455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1780455__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1780455__.style_top p {padding-top:10px}
.title__1780455__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1780455__.style_right p {padding-right:14px}
.title__1780455__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1780455__.style_bottom p {padding-bottom:12px}
.title__1780455__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1780455__.style_left p {padding-left:14px}
.title__1780455__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1780455__.style_circle1 p {padding-left:18px}
.title__1780455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1780455__.style_circle2 p {padding-left:18px}
.title__1780455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1780455__ p {font-size:16px}
	.title__1780455__.style_top p:before {width:16px}
	.title__1780455__.style_right p:before {height:16px}
	.title__1780455__.style_bottom p:before {width:16px}
	.title__1780455__.style_left p:before {height:16px}
}

/*     1780465 : 실선      */
.solid_line__1780465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1780465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1780465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1780465__ {height:20px}
}

/*     1780475 : 이미지      */
.img__1780475__ {max-width:100%}
.img__1780475__ * {box-sizing:border-box}
.img__1780475__ a {display:block;vertical-align:top}
.img__1780475__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__1780475__ img {display: block;margin-left: 95px;}
}

/*     1780485 : 이미지      */
.img__3224335__ {max-width:100%}
.img__3224335__ * {box-sizing:border-box; margin: 0 auto;}
.img__3224335__ a {display:block;vertical-align:top}
.img__3224335__ img {width:px;vertical-align:top}

